<!DOCTYPE html>
<html>
  <head>
    <title>sample</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
	<body>
		<div class="container-fluid">
			<div>
				<div class="alert alert-dark" role="alert">
            		<div align="right">
                		<a href="#" class="alert-link">ユーザー名</a>さん 
                		<a href="#" class="alert">ログアウト</a>
            		</div>
				</div>
				
				<center><h1>ユーザ情報更新</h1></center>
			</div>
		</div>
		
			
				<div class="form-group">
						
						<div class="col-md-5 offset-md-4">
							<label for="id">ログインID</label>
<!--							<input type="id" style="width:550px" class="inline">-->
							<label for="id" class="col-md-1 offset-md-3">id0001</label>
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="password">パスワード</label>
							<input type="password" style="width:550px" class="inline">
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="password">パスワード(確認)</label>
							<input type="password" style="width:550px" class="inline">
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="user_nm">ユーザ名</label>
							<input type="user_nm" style="width:550px" class="inline">
						</div>
						<div class="col-md-5 offset-md-4">
							<label for="birthday">生 年 月 日</label>
							<input type="birthday" style="width:550px" class="inline">
						</div>
					</div>
			
		<center><button type="button"  class="btn btn-light btn-lg">更新</button></center>
		
		<button type="button" class="btn btn-link">戻る</button>
		
		
	</body>
</html>